- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Enumerations
ListInfo.h File Reference
`#include <boost/optional.hpp>`
`#include "NumberingType.h"`
`#include "NumberingDelimiter.h"`

Go to the source code of this file.

## Classes
struct | libmspub::ListInfo

## Namespaces
| libmspub

## Enumerations
enum | libmspub::ListType { libmspub::ORDERED, libmspub::UNORDERED }